Bug 840865 - Can't start migration of VM from Hosts overview
Can't start migration of VM from Hosts overview
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.0.2
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Einav Cohen
yeylon@redhat.com
virt
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-17 08:30 EDT by Tomas Jamrisko
Modified: 2016-04-18 02:44 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-19 02:26:39 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Jamrisko 2012-07-17 08:30:25 EDT
Description of problem:

Clicking migrate button in Virtual Machines list running on a certain host doesn't do anything

Version-Release number of selected component (if applicable):
rhevm-webadmin-portal-3.0.2_0001-2.el6.x86_64

How reproducible:
always


Steps to Reproduce:
1. Go to Hosts tab
2. Select any host
3. Click Virtual Machines
4. Select any Vm
5. Click Migrate
  
Actual results:
nothing happens

Expected results:
A migration dialog should open
Comment 1 Simon Grinberg 2012-07-17 13:15:29 EDT
Please return to this on RHEV 3.1 beta and then recheck, the webadmin in 3.0.2 is a partially implemented tech preview. Not all the functions are there. 

There is no plan to fix issues for it for 3.0.z unless we'll decide on a rebase. So the important thing is to check if this still persists in 3.1 and close if it's not.
Comment 2 Itamar Heim 2012-07-17 17:19:06 EDT
agree - if works in 3.1, this is good enough.
tomas?
Comment 3 Tomas Jamrisko 2012-07-18 05:01:45 EDT
It works in rhevm-3.1.0-5, so feel free to close it
Comment 4 Tomas Jelinek 2012-07-19 02:26:39 EDT
closing according to comment 3

Note You need to log in before you can comment on or make changes to this bug.